<!doctype html>
<html lang="">
    @@include('./template/_head.html')
    <body class="home">
        <form id="form1" runat="server">
    	@@include('./template/_header.html')
    	<div class="" id="fullpage">
    		<div class="section">
                <a href="pdlist.html">
        		  <img src="images/assets/homebanner4.jpg" class="js-centerImg">
                </a>
    		</div>
    		<div class="section">
    			<img src="images/assets/homebanner2.jpg" class="js-centerImg">
    		</div>
    		<div class="section">
    			<img src="images/assets/homebanner3.jpg" class="js-centerImg">
    		</div>
    	</div>
        <div class="pageCover"></div>
        	<script>
        		$(function() {
        			var bannerLength = $('#fullpage .section').length;
        			$('#fullpage').fullpage({
        				paddingTop: '80px',
        				fixedElements: 'header, footer, .mainNav',
                        normalScrollElements: '.mainNav',
                        lockAnchors: true,
                        verticalCentered: false,
        				afterLoad: function(anchorLink, index) {
        					// console.log('afterload: ' + index);
        					if (index === bannerLength) {
        						// console.log('final');
        						$('footer').addClass('opened');
        					} else {
        						$('footer').removeClass('opened');
        					}
        				}
        			});
                    
        		});
        	</script>
        <!-- </div> -->
    	@@include('./template/_homefooter.html')
        </form>
    </body>
</html>